@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3">
        <div>My Clients: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/add_new'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Name</th>
<th>DOB</th>
<th>Sex</th>
<th>CM</th>
<th>RM</th>
<th>MCP</th>
<th>Ally</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/my_clients/view/<?= $record->uid ?>"><?= $record->name_display ?></a></td>
<td><?= $record->date_of_birth ?></td>
<td><?= $record->gender ?></td>
<td><?= $record->is_client_enrolled_in_cm ?></td>
<td><?= $record->is_client_enrolled_in_rm ?></td>
<td><?php $_r = \Illuminate\Support\Facades\DB::select("SELECT name_display AS result FROM pro WHERE id = " . ($record->mcp_pro_id ? $record->mcp_pro_id : -1) . "");
echo ($_r && count($_r)) ? $_r[0]->result : '-'; ?></td>
<td><?php $_r = \Illuminate\Support\Facades\DB::select("SELECT name_display AS result FROM pro WHERE id = " . ($record->ally_pro_id ? $record->ally_pro_id : -1) . "");
echo ($_r && count($_r)) ? $_r[0]->result : '-'; ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
